» Ubuntu » Пакеты

Error

two or more packages specified (yofrankie quantal)